html {
	margin: 0;
	padding: 0;
	height: 100%;
	background: url(/_elements/img/bg-shadow.jpg) repeat-y top center;
}

body {
	font-family: "ff-din-web-n4", "ff-din-web", sans-serif;
	font-size: 1em;
	line-height: 19px;
	color: #363636;
	background: url(/_elements/img/bg-blue-swoosh.jpg) no-repeat top center;
	height: 100%;
}

h1, h2, h3, h4, h5, h6 {
	padding: 0;
	margin: 0;
}

p {
	margin-bottom: 10px;
}

a {
	text-decoration: none;
	color: #005BAB;
}

#top-nd-banner {
	width: 100%;
	margin: 0;
	padding: 0;
	background: #fff;
	height: 26px;
	border-bottom: 1px solid #ccc;
}

#top-nd-banner .left {
	float: left;
}

#top-nd-banner .right {
	float: right;
}

#header {
	float: left;
}

#header .left {
	float: left;
	width: 221px;
	margin-left: -40px;
	margin-top: 11px;
	padding: 21px 0px 16px 0px;
	position: absolute;
	z-index: 100;
}

#primary {
	float: left;
	background: url(/_elements/img/green-bar-1.png) no-repeat top right;
	width: 846px;
	height: 56px;
	position: absolute;
	top: 99px;
	margin-left: 111px;
	z-index: 0;
}

#primary ul {
	padding: 21px 0px 0px 111px;
	font-size: 0.9375em;
}

#primary ul li {
	display: inline;
	color: #FFF;
	padding-right: 15px;
}

@media all and (-ms-high-contrast: none) , ( -ms-high-contrast : active)
	{
	#primary ul li {
		padding-right: 10px;
	}
}

#primary ul li.last {
	padding-right: 0px;
}

#primary ul li a {
	color: #FFF;
	background-color: #0a5e01;
}

#primary ul li a:hover, #primary ul li a.on {
	color: #e0ffdd;
}

#header .right {
	float: right;
	padding-left: 403px;
}

#header #social {
	float: left;
	padding: 10px 23px 0px 0px;
	width: 109px;
}

#header #social img {
	width: 22px;
	height: 22px;
}

#secondary {
	background-color:#005aab;
		color-stop(0.5, #0092E0), color-stop(0.8, #0092E0));
	border-bottom-right-radius: 10px 10px;
	-moz-border-bottom-right-radius: 10px 10px;
	border-bottom-left-radius: 10px 10px;
	-moz-border-bottom-left-radius: 10px 10px;
	width: 421px;
	height: 38px;
	float: left;
}

#secondary ul {
	padding: 10px 0px 0px 15px;
}

#secondary ul li {
	display: inline;
	color: #FFF;
}

#secondary ul li a {
	color: #FFF;
	font-size: 0.80em;
	background-color: #005aab;
	
}

@
-moz-document url-prefix () { #secondary ul li a {
	font-size: 0.75em;
}

}
#secondary ul li a:hover, #secondary ul li a.on {
	color: #d7efff;
}

#content {
	position: relative;
	float: left;
	margin-top: 124px;
	width: 957px;
}

#slides {
	float: left;
}

#news {
	float: left;
	color: #2d3032;
	padding: 20px 12px 20px 12px;
	width: 100%;
}

#news a {
	color: #2d3032;
}

#mini-slider {
	margin: 0 0 0 -12px;
}

.fadein {
	position: relative;
	width: 957px;
	height: 60px;
}

.fadein div {
	position: absolute;
	left: 0;
	top: 0;
}

.slidertext {
	color: #fff;
	display: block;
	margin-top: 20px;
	margin-left: 25px;
	font-size: 1.167em;
	font-weight: 600;
	line-height: 20px;
	padding-right: 10px;
	font-family: "ff-din-web-n4", "ff-din-web", sans-serif;
}

.minislider1 {
	display: block;
	background-color: #ee3d3a;
	width: 100%;
	height: 60px;
	border: 2px solid #ee3d3a;
	border-radius: 10px;
	
}

.minislider2 {
	display: block;
	background-color: #005aaa;
	width: 100%;
	height: 60px;
	border: 2px solid #005aaa;
	border-radius: 10px;
}

.minislider3 {
	display: block;
	background-color: #00ae4f;
	width: 100%;
	height: 60px;
	border: 2px solid #00ae4f;
	border-radius: 10px;
}

#powerball, #luckyforlife, #megamillions-news {
	background-color: #ffd630;
	width: 280px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	height: 275px;
	float: left;
	margin-bottom: 20px;
	text-align: center;
}

#hot-lotto, #wild-card-2, #twobytwo {
	background-color: #ffd630;
	padding: 20px 10px;
	width: 935px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	/*height: 225px;*/
	height: 75px;
}

#powerball .item, #luckyforlife .item, #megamillions-new .item,
	#hot-lotto .item, #wild-card-2 .item, #twobytwo .item {
	float: left;
}

.left {
	float: left;
	width: 280px;
}

.middle {
	float: left;
	width: 350px;
	font-size: 0.75em;
}

#powerball .right, #luckyforlife .right, #megamillions-new .right {
	font-size: 0.75em;
	float: left;
	width: 280px;
}

#powerball .header, #luckyforlife .header, #megamillions-new .header {
	padding: 0px 0px 5px 0px;
	margin: 0;
	font-weight: 600;
	/*font-size: 0.8125em;*/
}

.jackpot {
	font-size: 2.625em;
	float: left;
	width: 100%;
	line-height: 38px;
}

.jackpot-draw-in-progress {
	font-size: 2.5em;
	float: left;
	width: 100%;
	line-height: 38px;
}

.jackpot-draw-in-progress-small {
	font-size: 2.25em;
	float: left;
	width: 100%;
	line-height: 38px;
}

.ball {
	background: url(/_elements/img/bg-ball.png) no-repeat;
	width: 45px;
	height: 40px;
	text-align: center;
	font-size: 1.375em;
	padding-top: 13px;
	font-weight: 700;
	float: left;
}

.red-ball {
	background: url(/_elements/img/bg-red-ball.png) no-repeat;
	width: 45px;
	height: 40px;
	text-align: center;
	font-size: 1.375em;
	padding-top: 13px;
	font-weight: 700;
	float: left;
	color: #FFF;
}

.red {
	color: #ee2e24;
}

#hot-lotto .left, #wild-card-2 .left, #twobytwo .left {
	float: left;
	width: 280px;
	height: 111px;
}

#hot-lotto .balls {
	padding-left: 6px;
	width: 280px;
}

#wild-card-2 .balls {
	padding-left: 28px;
	width: 280px;
}

#twobytwo .balls {
	padding-left: 51px;
	width: 280px;
}

#hot-lotto, #wild-card-2 {
	float: left;
	margin: 0px 28px 24px 0px;
	text-align: center;
}

#twobytwo {
	float: left;
	margin-bottom: 24px;
	text-align: center;
}

#powerball .middle, #luckyforlife .middle, #megamillions-new .middle {
	float: left;
	width: 280px;
	font-size: 0.875em;
	font-weight: 500;
}

#hot-lotto .middle, #wild-card-2 .middle, #twobytwo .middle {
	float: left;
	width: 280px;
	font-size: 0.875em;
	font-weight: 600;
}

#powerball .jackpot, #luckyforlife .jackpot, #megamillions-new .jackpot
	{
	font-size: 1.875em;
	font-weight: 700;
	background-color: #ffd630;
}

#hot-lotto .jackpot, #wild-card-2 .jackpot, #twobytwo .jackpot {
	font-size: 1.875em;
	font-weight: 700;
	background-color: #ffd630;
}

#hot-lotto .right, #wild-card-2 .right, #twobytwo .right {
	float: left;
	width: 280px;
	font-size: 0.875em;
	font-weight: 600;
	text-align: center;
}

.multiplier {
	color: #005aab;
	font-size: 0.875em;
	font-weight: bold;
	text-transform: uppercase;
}

#blue {
	background-color:rgba(84, 215, 234, 0.6);
	height: 280px;
	width: 100%;
	position: absolute;
	/*top: 1127px;*/
	/*top: 1187px;*/
	top: 1203px;
	margin-top: -25px
}

#blue .wrapper {
	margin: 0 auto;
	width: 1186px;
}

#blue-left-shadow {
	/*background: url(/_elements/img/bg-blue-left-shadow.jpg);*/
	float: left;
	width: 75px;
	height: 280px;
}

#blue-right-shadow {
	/*background: url(/_elements/img/bg-blue-right-shadow.jpg);*/
	float: left;
	width: 75px;
	height: 280px;
}

#winners {
	width: 913px;
	padding: 37px 60px;
	float: left;
}

/*alternate version for homepage*/
#winners-v2 {
	width: 913px;
	padding: 20px 60px;
	float: left;
}

#blue .wrapper #winners-v2 .header {
	color: #005aab;
	font-size: 1.625em;
	line-height: 26px;
	font-weight: 700;
	margin: 20px 0px 10px 0px;
	text-transform: uppercase;
}

#check {
	float: left;
	margin-bottom: 30px;
}

#check .header {
	margin-bottom: 30px;
	float: left;
	width: 800px;
}

#check #game {
	float: left;
	width: 160px;
}

#check #date {
	float: left;
	width: 160px;
}

#check #numbers {
	float: left;
	width: 400px;
	color: #FFF;
}

#check #button {
	float: left;
	width: 100px;
}

#check .btn-go {
	background: #0059aa;
	color: #FFF;
	font-weight: 700;
}

/**/
#blue .wrapper .header {
	color: #005aab;
	font-size: 1.625em;
	font-weight: 700;
	margin: 40px 0px 10px 0px;
	text-transform: uppercase;
}

#blue #winner-1 {
	float: left;
	border-right: 1px solid #008bce;
	padding: 10px 20px 10px 0px;
	font-size: 0.875em;
}

#blue #winner-2 {
	float: left;
	border-right: 1px solid #008bce;
	padding: 10px 20px 10px 25px;
	font-size: 0.875em;
}

#blue #winner-3 {
	float: left;
	padding: 10px 0px 10px 20px;
	font-size: 0.875em;
}

#more {
	position: absolute;
	/*top: 1437px;*/
	/*top: 1497px;*/
	top: 1513px;
	height: 415px;
	width: 100%;
	background: url(/_elements/img/bottom-swoosh.jpg) no-repeat bottom;
	z-index: 100;
	/*min-height: 170px;*/
	padding-top: 0px;
}

#more .wrapper {
	margin: 0 auto;
	width: 957px;
}

#facebook {
	float: left;
	height: 430px;
}

#facebook iframe {
	border: none;
	overflow: hidden;
	width: 500px;
	height: 395px;
	background: #FFF;
}

#buttons {
	float: left;
	margin: 10px 0px 0px 28px;
}

.button {
	background-color: #BB1518;
	width: 376px;
	padding: 30px 20px 30px 32px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: #FFF;
	font-size:  1.333em;
	font-weight: 500;
	margin-bottom: 19px;
	cursor: pointer;
	text-transform: uppercase;
}

.get-updates {
	margin-top: 10px;
}

.updates {
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 8px;
	width: 239px;
	border: 0;
	color: #686d71;
	font-size: 0.875em;
}

.btn-go {
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #fdd330;
	color: #37393c;
	border: 0;
	padding: 7px;
}

#container {
	margin: 0 auto;
	width: 957px;
	padding: 0px 0px 300px 0px;
	/*height: 1840px;*/
	height: 1856px;
}

#footer {
	background-color:#0a5e01;
	height: 340px;
	width: 100%;
	position: relative;
	clear: both;
	/*margin: -300px 0px 0px 0px; */
	margin: -240px 0px 0px 0px;
}


body.inside #footer {
	margin: -300px 0px 0px 0px;
}

#footer .wrapper {
	margin: 0 auto;
	width: 1186px;
	color: #FFF;
	font-size: 	0.9375em;
	background-color:#0a5e01;
}

#green-left-shadow {
	/*background: url(/_elements/img/bg-green-left-shadow.jpg);*/
	float: left;
	width: 75px;
	height: 340px;
}

#green-right-shadow {
	/*background: url(/_elements/img/bg-green-right-shadow.jpg);*/
	float: left;
	width: 75px;
	height: 340px;
}

#footer .wrapper .left {
	width: 456px;
	float: left;
	padding: 51px 0px 0px 60px;
}

#footer .wrapper .legaltext {
	width: 900px;
	float: left;
	margin-top: -50px;
	padding-left: 130px;
}



#footer .wrapper .left a, #footer .wrapper .about a {
	color: #fff;
	background-color: #0a5e01;
	font-weight:600;
}

#footer .wrapper .left ul {
	margin-top: 30px;
}

#footer .wrapper .left ul li {
	display: inline;
	color: #fff;
	background-color: #0a5e01;
}

#footer .wrapper .left ul li a {
	color: #fff;
	text-decoration: none;
	background-color: #0a5e01;
}

#footer .wrapper .about {
	width: 457px;
	float: left;
	padding: 51px 60px 0px 0px;
}

#footer .wrapper .header {
	font-size: 0.9375em;
	padding: 0px;
}

#footer .wrapper .header a {
	text-decoration: none;
}

#interior-container {
	margin: 0 auto;
	width: 957px;
	padding: 0px 0px 300px 0px;
	min-height: 400px;
}

#interior-content {
	position: relative;
	float: left;
	margin-top: 154px;
	background: #FFF;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 40px 0px 0px 40px;
	min-height: 400px;
}

#copy {
	padding: 0px 20px;
}

#interior-content #copy ul, #interior-content #copy ol {
	margin: 10px;
	padding-left: 10px;
}

#interior-content #copy ul li {
	list-style: disc;
	margin-bottom: 10px;
}

#interior-content #copy ol li {
	list-style: decimal;
	margin-bottom: 10px;
}

#interior-content #copy ol li ul li {
	list-style: disc;
	margin-bottom: 10px;
}

#interior-content #buttons {
	margin-top: 12px;
}

h1 {
	background-color:#005BAB;
	width: 835px;
	padding: 15px 20px 10px 20px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: #FFF;
	font-weight: normal;
	font-size:1.625em;
	line-height: 26px;
	margin-bottom: 19px;
	text-transform: uppercase;
}

.tagline {
	text-transform: none;
	font-size: 	1.5em;
}

.form h2 {
	margin-top: 10px;
}

h2 {
	margin-bottom: 10px;
	text-transform: uppercase;
}

h2 a {
	color: #3f3f3f;
}

h3, h4, h5, h6 {
	margin-bottom: 10px;
}

h3 {
	text-transform: capitalize;
}

h4 {
	font-style: italic;
}

#swoosh {
	background: url(/_elements/img/bottom-swoosh.jpg) no-repeat top center;
	height: 478px;
	width: 100%;
	position: relative;
	clear: both;
	margin: -578px 0px 0px 0px;
}

#left-content {
	float: left;
	width: 193px;
	margin-right: 39px;
}

#left-nav {
	float: left;
	width: 154px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color:#FFB10A;
	padding: 20px 20px 0px 20px;
	margin-bottom: 0px;
}

#left-nav ul {
	margin: 0;
	padding: 0px 0px 10px 0px;
	color: #2d3032;
}

#left-nav ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 1em;
}

#left-nav ul li a {
	color: #2d3032;
}

#left-nav ul li a:hover, #left-nav ul li a.on {
	color: #005BAB;
}

#left-nav ul li ul li ul {
	margin: 0;
	padding: 0px 0px 0px 10px;
}

#left-nav ul li ul li a {
	font-weight: normal;
	/*font-size: 14px;*/
	font-size: 0.75em;
	color: #2d3032;
	text-transform: none;
}

#left-nav ul li ul li a:hover, #left-nav ul li ul li a.on {
	color: #005BAB;
}

#left-content #buttons {
	float: left;
	margin-left: 0px;
}

#left-content #buttons .button {
	width: 154px;
	padding: 20px;
	font-size: 1em;
	margin-bottom: 12px;
}

#right-content {
	float: left;
	width: 644px;
	min-height: 500px;
}

#right-content h1 {
	width: 604px;
}

#right-content .item {
	float: left;
	width: 644px;
	margin: 20px 0px;
}

#right-content .logo {
	float: left;
	width: 247px;
	text-align: center;
}

#right-content .content {
	float: left;
	width: 360px;
}

.alert {
	color: #bf161b;
}

.btn {
	background: #248f1e;
	color: #FFF;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	text-align: center;
	width: 200px;
	margin: 0px 0px 20px 0px;
	text-transform: uppercase;
	cursor: pointer;
}

.btn a {
	color: #FFF;
}

#add-games .btn {
	float: left;
	margin-right: 10px;
}

#payment-options {
	width: 100%;
	float: left;
}

#payment-options  .btn {
	background: #005BAB;
	float: left;
	margin-right: 10px;
}

img.promo, img.games {
	float: right;
	margin: 0px 0px 20px 20px;
}

.promo-graphic {
	margin-bottom: 20px;
}

table {
	border: 1px solid #a1d9f0;
	/*padding: 10px;*/
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: 20px;
}

table th {
	border-bottom: 1px solid #a1d9f0;
}

.bdr-right {
	border-right: 1px solid #a1d9f0;
}

.bdr-bottom {
	border-bottom: 1px solid #a1d9f0;
}

.pagination {
	text-align: center;
	color: #248f1e;
	float: left;
	width: 100%;
	margin: 10px 0px;
}

.pagination a {
	color: #248f1e;
}

.pagination input {
	border: 1px solid #248f1e;
	padding: 5px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width: 20px;
	color: #248f1e;
	text-align: center;
}

#mobile {
	display: none;
}

.renewal {
	width: 100%;
	margin-bottom: 10px;
}

#mobile-buttons {
	display: none;
}

.required {
	color: red;
}

.cashout {
	height: 20px;
	float: left;
	display: block;
	text-align: center;
	font-weight: 600;

}

#hot-lotto .cashout {
	width: 280px;
	text-align: center;
	margin-top: -5px;
	margin-bottom: 5px;
}

.subscription-header {
	margin-bottom: 20px;
}


/*MOBILE APP PAGE*/

.versioninstructions{
	margin-top: 50px;
}

.androidinstructions{
	margin-top: 50px;
	
}
.androidinstructions1{
	float: left;
	padding-right: 10px;
	width: 200px;
	
}
.androidinstructions1 img{
	width: 200px;
	
}
.androidinstructions1 p{
	font-size: 0.6875em;
	font-weight: 700;
}
.androidinstructions2{
	float: left;
	width: 200px;
}
.androidinstructions2 img{
	width: 200px;
	
}
.androidinstructions2 p{
	font-size: 0.6875em;
	font-weight: 700;
}
.androidinstructions2ndcolumn{
	margin-top: 75px;
}
.leftapp {
	float: left;
	padding-right:50px;
	margin-left: 20%;
	padding-top: 30px;
	padding-bottom: 30px;
	
}
.leftapp p{
	margin-top: 10px;
	font-size: 0.625em;
	margin-left: -5px;
	text-align: center;
	
	
}
.rightapp {
	padding-top: 30px;
	padding-bottom: 30px;
	
	
}
.rightapp p{
	margin-top: 10px;
	font-size: 0.625em;
	text-align: center;
	position: relative;
	left: -14.5%;
	
}
img { -ms-interpolation-mode: bicubic; }

.rightapp img {
                width: 200px !important;
}
	
@media only screen and (max-width: 800px) {
.rightapp p {left:-9.5%;}
}
@media only screen and (max-width: 750px) {
.rightapp p {left:-8.5%;}
}
@media only screen and (max-width: 715px) {
.rightapp p {left:-6.5%;}
}
@media only screen and (max-width: 700px) {
.rightapp p {left:-5.5%;}
}
@media only screen and (max-width: 662px) {
.rightapp p {left:-4.5%;}
}
@media only screen and (max-width: 630px) {
.rightapp p {left:-2%;}
}
@media only screen and (max-width: 589px) {
.rightapp p {left:-25.5%;}
}
@media only screen and (max-width: 490px) {
.rightapp p {left:-23.5%;}
}
@media only screen and (max-width: 450px) {
.rightapp p {left:-20.5%;}
}
@media only screen and (max-width: 410px) {
.rightapp p {left:-17.5%;}
}
@media only screen and (max-width: 350px) {
.rightapp p {left:-13.5%;}
}
@media only screen and (max-width: 320px) {
.rightapp p {left:-8.5%;}
}


